<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\OnlineShopt.Database\OnlineShop.Database.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="StockAdmin\" />
  </ItemGroup>

</Project>
